@font-face {
    font-family: 'EditorialNew-Light';
    src: url('fonts/EditorialNew-Light.eot');
    src: url('fonts/EditorialNew-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/EditorialNew-Light.woff2') format('woff2'),
         url('fonts/EditorialNew-Light.woff') format('woff'),
         url('fonts/EditorialNew-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PPNeueMontreal-Bold';
    src: url('fonts/PPNeueMontreal-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PPNeueMontreal-Regular';
    src: url('fonts/PPNeueMontreal-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PPNeueMontreal-Light';
    src: url('fonts/PPNeueMontreal-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PPNeueMontreal-Medium';
    src: url('fonts/PPNeueMontreal-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}